@charset "utf-8";
/* CSS Document */

#kinMaxShow p.title{ position:absolute; left:0; bottom:0; text-indent:10px; line-height:26px;font-family:"微软雅黑"; color:#FFF; display:block;width:100%; height:26px; font-family:14px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000,endcolorstr=#aa000000);background:rgba(0,0,0,0.5);}
#kinMaxShow2{display:none;}
#kinMaxShow2 .sub_1_1{ display:block; position:absolute;left:310px; top:116px;}
#kinMaxShow2 .sub_1_2{ display:block; position:absolute;left:110px; top:70px;}
#kinMaxShow2 .sub_2_1{ display:block; position:absolute;left:1060px; bottom:0px;}
#kinMaxShow2 .sub_2_2{ display:block; position:absolute;left:110px; top:20px;}
#kinMaxShow2 .sub_3_1{ display:block; position:absolute;right:180px; bottom:0px;}
#kinMaxShow2 .sub_3_2{ display:block; position:absolute;left:450px; top:20px;}
#kinMaxShow2 .sub_4_1{ display:block; position:absolute;right:180px; bottom:0px;}
#kinMaxShow2 .sub_4_2{ display:block; position:absolute;left:230px; top:20px;}
  .m_b{background: url(http://www.szfy120.com/wcm.files/upload/CMSszfy/201704/201704010314020.gif) center no-repeat;}
  .r_box_a{height:85px;}
  .r_box {padding: 5px 10px;   }
  .new_box{ width:180px;height:140px;position: relative;}
  .new_box1{
    position: absolute;
    left: 0px;
    top: 62px;
    width: 150px;
    padding: 0px 0px;
    margin: 0 20px;
    z-index: 100;
    height: 100px;}
  .new_box2{  position: absolute;
    left: 0px;
    top: 204px;
    width: 150px;
    padding: 0px 0px;
    margin: 0 20px;
    z-index: 100;
    height: 100px;}
.new_box li{height:21px;    padding-left: 10px ;}
  #_ideConac{
      position: absolute;
    right: 120px;
    top: 20px;
    z-index: 100;
  }
.xy_mmm{ position: absolute;
    right:30px;
    top: 20px;
    z-index: 100;}
  .footNav{height:110px}
  .r_box2{       top: 148px;    height: 269px;    padding: 0px 10px 5px 2px; background: url(/images/dzyl.png) top center no-repeat;}
  .dzyl_li{width: 150px;margin-top: 105px;}
.m_ll{    height: 560px;}
  
  .box_yj_1{width: 334px;
    height: 120px;
    float: left;}
  .box_yj_2{width: 405px;
    height: 120px;
    float: right;}
  .ks{height:24px;line-height:24px;}
  .ks h2{    font-weight: bold;color:#6AAE4F;font-size: 14px;}
  .ks span{float:right;width:90px;margin-left: 5px; height:24px;line-height:24px;border: 1px solid #ccc;    color: #7D7D7D;     text-align: center;   display: block;}
  .ks span.hover{float:right;width:90px; height:24px;line-height:24px;border: 1px solid #6CB152;
    text-align: center;
    color: #6CB152; display: block;}
    .ks span.hover a{color: #6CB152;}
  .ks_c{height: 94px;overflow: auto;}
 .ks_c tr{background-color: #ebe3db;}
  .ks_c td{   
       height: 21px;
    text-align: center;
    width: 90px;
    float: left;
    display: block;
    line-height: 21px;
    border-left: 1px solid #fff;

}
 .zjfc_box li{width:200px}
   .zjfc_box li img{float:left;    height: 120px;width:90px}
 .zjfc_box li div.tt{width:100px;float:right;}
  .wzdt h1{width: 30px;
    /* height: 90px; */
    font-size: 16px;
    text-align: center;
    border: 1px solid #81AE4F;
    padding: 13px 0;
    color: #81AE4f;
    display: block;
    float: left;}
  .wzdt_t{     width: 20px;
    height: 84px;
    border: 1px solid #ccc;
    padding: 13px 0;
    margin: 0 3px;
    text-align: center;
    color: #828282;
    font-size: 14px;

    float: left;}
  .wzdt_c{ width: 120px;
    height: 100px;
    padding: 5px;

    border: 1px solid #ccc;
    float: left;}
   .wzdt_c a{    margin: 4px 2px 4px 0;
    height: 16px;
    padding-left: 8px;
    /*width: 75px;*/
    float: left;
    display: block;
    line-height: 16px;
 }
  #con_jytr_2{width:70px}
  #con_jytr_8{width:70px}
.zjfc_box li h2 {
    height: auto;
    line-height: 20px;
color:#ba8700
}
.zjfc_box li h2 a{color:#ba8700}
.zjfc_box li b{ color:#ba8700;}
.zjfc_box li b a{ color:#ba8700;}

.zjfc_box li p{ text-indent:2em; }

.zjfc_box {
    width: 400px; }

.m_b_a span{float:right;width:20px;height:36px;display: block;margin-left: 20px;cursor:pointer}
.m_b_a span.l_m{ background: url(/images/r_bg.png)  center no-repeat}
.m_b_a span.r_m{ background: url(/images/r_1bg.png) center no-repeat}

.wzdt_box1{}
.wzdt_box{background-color:#f1f1f1;position: relative;    width: 68px;/*border-radius: 5px;*/
box-shadow: 1px 1px 3px #ccc;    height: 126px;
    overflow: hidden;
    padding: 5px 10px;
    margin: 0 5px;   padding:0  5px;float: left;}
.wzdt_box h2{color:#cda52c;    font-size: 14px;    font-weight: bold;    line-height: 30px;
    font-size: 16px;}
.wzdt_box h2 a{color:#cda52c; }
.wzdt_box p{  line-height: 24px;}
.wzdt_box p a{color:#909090;float: left;margin-right:10px;}
.wzdt_box.hover{ width: 178px;background-color:#FBFBFB}
.wzdt_box span.pp{position:absolute;
 right:0px;
 bottom:5px;
 z-index:100;color:#909090;}
.tt a{width: 120px;float: left;line-height: 24px;height: 24px;background: url(/images/yui1.png) 0 center no-repeat;padding-left: 20px;}